# Generated by Django 5.0.6 on 2024-08-06 06:07

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0020_agent_image_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agent',
            name='temperature',
            field=models.FloatField(default=0.5),
        ),
    ]
